@media (max-width:1200px) {

    .vc_inner.cspt-break-col-1200>.vc_column_container,
    .cspt-break-col-1200.vc_row:not(.vc_inner)>.vc_column_container {
        clear: both;
        width: 100%
    }

    .cspt-break-col-1200.vc_row:not(.vc_inner) .cspt-extended-bg {
        display: none
    }

    .wpb-js-composer .cspt-align-left-1200 {
        text-align: left !important
    }

    .wpb-js-composer .cspt-align-right-1200 {
        text-align: right !important
    }

    .wpb-js-composer .cspt-margin-top-0px-1200 {
        margin-top: 0px !important
    }

    .wpb-js-composer .cspt-margin-bottom-0px-1200 {
        margin-bottom: 0px !important
    }

    .widget_calendar table th,
    .widget_calendar table td {
        padding: 5px
    }

    .wpb-js-composer .cspt-margin-top-30px-1200 {
        margin-top: 30px !important
    }

    .wpb-js-composer .cspt-margin-bottom-30px-1200 {
        margin-bottom: 30px !important
    }

    .cspt-testimonial-style-1 .creativesplanet-box-author {
        padding-left: 0
    }

    .cspt-testimonial-style-1 .creativesplanet-box-img {
        display: none
    }

    .creativesplanet-ele-fid-style-2 {
        position: static;
        width: auto
    }

    .creativesplanet-ele-fid-style-2 .cspt-sbox-icon-wrapper {
        position: absolute;
        left: -90px;
        top: -8px
    }

    .creativesplanet-ele-fid-style-2 {
        padding-left: 110px;
        padding-bottom: 40px
    }

    .creativesplanet-ele-fid-style-2 .cspt-fld-contents {
        position: relative
    }

    .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading .vc_custom_heading,
    body .cspt-heading-xl {
        font-size: 35px !important;
        line-height: 45px !important
    }

    body .cspt-heading-md {
        font-size: 30px !important;
        line-height: 40px !important
    }

    body .cspt-heading-sm {
        font-size: 25px !important;
        line-height: 35px !important
    }

    .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading .vc_custom_heading br,
    body .cspt-heading-xl br,
    body .cspt-heading-md br,
    body .cspt-heading-sm br {
        display: none
    }

    .cspt-steps-counter .vc_column_container:nth-child(2) .cspt-ihbox-style-5:before,
    .cspt-steps-counter .vc_column_container:nth-child(1) .cspt-ihbox-style-5:before {
        display: none
    }

    .cspt-footer-big-right {
        margin-top: 25px
    }

    .cspt-footer-big-area .mc4wp-form input[type="email"] {
        max-width: none;
        width: 100%
    }

    .cspt-element-testimonial-style-3 .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading .vc_custom_heading {
        display: none
    }

    .cspt-testimonial-style-3 {
        padding: 40px 5px
    }

    .cspt-element-testimonial-style-3.creativesplanet-element-viewtype-carousel .owl-carousel .owl-dots {
        display: none
    }

    .cspt-team-style-3 .creativesplanet-box-team-position-wrap,
    .cspt-team-style-3 .creativesplanet-box-team-position:after {
        display: none
    }

    .cspt-team-style-3 .creativesplanet-team-vertical {
        width: 100%;
        height: 49px;
        position: absolute;
        left: 0;
        top: auto;
        bottom: 0
    }

    .cspt-team-style-3 .cspt-social-links {
        position: static;
        display: block;
        text-align: center;
        margin-top: 7px
    }

    .cspt-team-style-3 .creativesplanet-box-social-links li {
        display: inline-block
    }

    .cspt-team-style-3 .creativesplanet-box-social-links li a {
        width: 35px;
        line-height: 35px;
        font-size: 14px
    }

    .cspt-team-style-3 .creativesplanet-team-vertical:after {
        display: none
    }

    .cspt-category-style3 .cspt-sortable-link.cspt-selected:after {
        display: none
    }
}

@media only screen and (min-width:991px) and (max-width:1200px) {
    .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading .vc_custom_heading {
        font-size: 30px !important;
        line-height: 40px !important
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .cspt-portfolio-style-1 .creativesplanet-box-content {
        margin: 5px
    }

    .cspt-portfolio-style-1 .creativesplanet-titlebox {
        left: 10px
    }

    .cspt-portfolio-style-1 .creativesplanet-box-content .cspt-portfolio-title {
        font-size: 15px;
        line-height: 25px
    }

    .cspt-right-pad-btn .vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
        padding-right: 197px
    }
}

@media (max-width:991px) {
    .widget-area.col-md-3 {
        padding-top: 0
    }

    .post-navigation .nav-links {
        display: block
    }

    .post-navigation .nav-links .nav-next {
        margin-top: 15px
    }

    .site-content>.row {
        display: block
    }

    #secondary.widget-area,
    #primary.content-area {
        display: block;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .content-area.col-md-9 {
        padding-bottom: 0
    }

    .vc_inner.cspt-break-col-991>.vc_column_container,
    .cspt-break-col-991.vc_row:not(.vc_inner)>.vc_column_container {
        clear: both;
        width: 100%
    }

    .vc_inner.cspt-break-col-991>.vc_column_container>.vc_column-inner,
    .cspt-break-col-991.vc_row:not(.vc_inner)>.vc_column_container>.vc_column-inner {
        width: auto
    }

    .cspt-break-col-991.vc_row:not(.vc_inner) .cspt-extended-bg {
        display: none
    }

    .wpb-js-composer .cspt-align-left-991 {
        text-align: left !important
    }

    .wpb-js-composer .cspt-align-right-991 {
        text-align: right !important
    }

    .wpb-js-composer .cspt-margin-top-0px-991 {
        margin-top: 0px !important
    }

    .wpb-js-composer .cspt-margin-bottom-0px-991 {
        margin-bottom: 0px !important
    }

    .wpb-js-composer .cspt-margin-top-15px-991 {
        margin-top: 15px !important
    }

    .wpb-js-composer .cspt-margin-top-30px-991 {
        margin-top: 30px !important
    }

    .wpb-js-composer .cspt-margin-top-60px-991 {
        margin-top: 60px !important
    }

    .wpb-js-composer .cspt-margin-bottom-30px-991 {
        margin-bottom: 30px !important
    }

    .cspt-ihbox-style-11,
    .cspt-ihbox.cspt-ihbox-style-hsbox {
        margin-bottom: 30px
    }

    .creativesplanet-ele-fid-style-1 .cspt-fid-inner {
        font-size: 45px;
        line-height: 54px
    }

    .cspt-box-2-2-991 .vc_column_container {
        width: 50%;
        margin-bottom: 30px
    }

    .cspt-element-testimonial-style-2 .cspt-element-posts-wrapper {
        display: block
    }

    .cspt-element-testimonial-style-2 .cspt-element-posts-wrapper .col-md-5,
    .cspt-element-testimonial-style-2 .cspt-element-posts-wrapper .col-md-7 {
        width: 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .cspt-element-testimonial-style-2 .cspt-testimonial-2-carousel-area {
        margin-top: 60px;
        padding-left: 0;
        padding-right: 0
    }

    .cspt-element-testimonial-style-2 .cspt-element-posts-wrapper .col-md-5.cspt-testimonial-2-head-area img {
        width: 100%
    }

    .rev_slider .tp-tabs-inner-wrapper .tp-tab span:before {
        display: none
    }

    body .rev_slider .zeus .tp-tab-title {
        font-size: 18px !important;
        line-height: 24px !important;
        padding: 40px 25px !important;
        height: 100%;
        vertical-align: middle;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .cspt-singleimage-991 img {
        width: 100% !important
    }

    .cspt-singleimage-991 .vc_figure,
    .cspt-singleimage-991 .vc_single_image-wrapper {
        display: block
    }

    .cspt-service-style-2 .cspt-service-btn {
        display: none
    }

    .cspt-service-style-2 .cspt-portfolio-title {
        font-size: 16px
    }

    .cspt-element-team-style-1 .cspt-element-posts-wrapper .col-md-5,
    .cspt-element-team-style-1 .cspt-element-posts-wrapper .col-md-7 {
        width: 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .cspt-element-team-style-1 .cspt-element-posts-wrapper .col-md-5 {
        margin-bottom: 30px
    }

    .cspt-element-team-style-1 .col-md-5 .cspt-team-1-inner {
        padding-top: 0;
        padding-left: 30px !important;
        padding-right: 30px !important
    }

    .cspt-element-team-style-1 .col-md-7.cspt-team-1-carousel-area .cspt-team-1-inner {
        padding-left: 30px !important;
        padding-right: 30px !important
    }

    .cspt-team-single-style-1 .cspt-team-single-inner .row {
        display: block
    }

    .cspt-team-single-style-1 .cspt-team-single-inner .row .col-md-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .cspt-team-single-style-1 .cspt-team-left-inner {
        margin-bottom: 80px
    }

    .cspt-team-single-style-2 .cspt-team-single .cspt-team-social-links {
        position: static
    }

    .cspt-portfolio-lines-wrapper {
        margin-bottom: 30px
    }

    .cspt-single-image-991.wpb_single_image .vc_single_image-wrapper,
    .cspt-single-image-991.wpb_single_image .vc_figure,
    .cspt-effect-img-2.wpb_single_image .vc_single_image-wrapper,
    .cspt-effect-img-2.wpb_single_image .vc_figure {
        display: block;
        width: 100%
    }

    .cspt-single-image-991.wpb_single_image img,
    .cspt-effect-img-2 img {
        width: 100%
    }

    .cspt-break-col-991 .cspt-hide-colum {
        display: none !important
    }

    .cspt-full-btn .vc_btn3 .vc_btn3-icon {
        right: 20px !important
    }

    .cspt-element-static_box-style-1 .cspt-static-box-inner {
        padding-bottom: 60px
    }

    .cspt-cross-bg .cspt-stretched-div:after {
        display: none
    }

    .cspt-cross-bg .cspt-video-icon-center {
        position: static;
        margin-top: 70px
    }

    .cspt-element-testimonial-style-5.cspt-vertical-heading .cspt-ihbox-style-hsbox {
        display: none
    }

    .cspt-testimonial-style-5 {
        margin: 0;
        padding: 10px 50px
    }

    .vc_row.cspt-overflow-visible-991 {
        overflow: hidden !important
    }

    .cspt-category-style3 .cspt-ihbox-style-hsbox,
    .cspt-category-style3 .cspt-sortable-list {
        float: none !important
    }

    .cspt-sortable-list-ul {
        text-align: left;
        margin-bottom: 30px
    }
}

@media (max-width:767px) {

    body.cspt-sidebar-no #content .site-main .entry-content>.wpb_row.vc_row-fluid:not(.cspt-bg-color-transparent),
    body.cspt-sidebar-no #content .site-main .entry-content .wpb-content-wrapper>.wpb_row.vc_row-fluid:not(.cspt-bg-color-transparent) {
        padding-top: 70px;
        padding-bottom: 40px
    }

    body .cspt-bgimg-mobi-hide {
        background: none !important
    }

    .cspt-extended-bg.cspt-extended-bg-first-col,
    .cspt-extended-bg.cspt-extended-bg-last-col {
        display: none
    }

    .wpb-js-composer .cspt-align-left-767 {
        text-align: left !important
    }

    .wpb-js-composer .cspt-align-right-767 {
        text-align: right !important
    }

    .wpb-js-composer .cspt-align-center-767 {
        text-align: center !important
    }

    .wpb-js-composer .cspt-margin-top-0px-767 {
        margin-top: 0px !important
    }

    .wpb-js-composer .cspt-margin-bottom-0px-767 {
        margin-bottom: 0px !important
    }

    .wpb-js-composer .cspt-margin-top-30px-767 {
        margin-top: 30px !important
    }

    .wpb-js-composer .cspt-margin-bottom-30px-767 {
        margin-bottom: 30px !important
    }

    .cspt-blog-meta-bottom .cspt-blog-meta-bottom-right {
        margin-top: 15px
    }

    .cspt-footer-text-area .row {
        display: block
    }

    .cspt-footer-text-area .row .col-md-6 {
        width: 100%;
        text-align: center
    }

    .cspt-footer-text-area .cspt-social-links,
    .cspt-footer-menu-area {
        text-align: center
    }

    .cspt-footer-text-area .cspt-social-links {
        padding: 0;
        margin-top: 25px
    }

    .cspt-footer-menu-yes .cspt-footer-copyright-text-area {
        margin-top: 20px
    }

    /* .cspt-footer-text-area {
        padding-top: 30px;
        padding-bottom: 30px
    } */

    body .cspt-bgimage-position-right-center-767 {
        background-position: right center !important
    }

    .cspt-client-ele.col-md-20percent {
        width: 100%
    }

    .error-404 .error-message {
        font-size: 211px;
        line-height: 215px
    }

    .cspt-testimonial-style-2 .creativesplanet-box-content .creativesplanet-testimonial-text {
        font-size: 22px;
        line-height: 32px
    }

    .creativesplanet-element-viewtype-carousel .owl-carousel .owl-nav button.owl-next,
    .creativesplanet-element-viewtype-carousel .owl-carousel .owl-nav button.owl-prev {
        display: none
    }

    body .rev_slider .zeus .tp-tab-title {
        padding: 23px 25px !important
    }

    .cspt-box-2-2-991 .vc_column_container {
        width: 100%;
        margin-bottom: 30px
    }

    .cspt-row-expand-right:after {
        display: none
    }

    .cspt-ihbox.cspt-ihbox-style-hsbox.cspt-align-center {
        margin-bottom: 40px
    }

    .cspt-team-style-3 .creativesplanet-box-content .cspt-team-title,
    .cspt-team-style-3 .creativesplanet-box-content .cspt-team-title a {
        color: #fff
    }

    .cspt-team-style-3 .cspt-featured-wrapper img {
        width: 100%
    }

    .cspt-team-single-style-1 .cspt-team-single .col-md-6+.col-md-6 {
        margin-top: 60px
    }

    .cspt-team-single-style-1 .cspt-single-team-info {
        display: block
    }

    .cspt-team-single-style-2 .cspt-team-title-box {
        margin-top: 35px
    }

    .cspt-testimonial-style-1 .creativesplanet-post-item {
        padding: 0 30px
    }

    .cspt-testimonial-style-1 .creativesplanet-box-desc:after {
        left: -40px
    }

    .cspt-blogbox-style-2 .post-item {
        margin-bottom: 30px;
        display: block !important
    }

    .cspt-blogbox-style-2 .post-item .cspt-featured-container {
        width: 100%;
        flex-shrink: unset
    }

    .cspt-blogbox-style-2 .creativesplanet-box-content {
        padding: 30px
    }

    .cspt-element-portfolio-style-1 .cspt-element-posts-wrapper {
        display: block
    }

    .cspt-portfolio-style-1 img {
        width: 100%
    }

    .blog .nav-links {
        margin-bottom: 30px
    }

    .cspt-abs-img {
        position: static
    }

    .cspt-element-static_box-style-1 .cspt-static-box-inner {
        margin-left: 0;
        padding-bottom: 60px
    }

    .cspt-ourhistory .cspt-ourhistory-right .cspt-timeline-image,
    .cspt-ourhistory .cspt-ourhistory-right .label {
        display: block
    }

    .cspt-ourhistory .col-md-3,
    .cspt-ourhistory .cspt-ourhistory-left {
        display: none
    }

    .cspt-ourhistory .cspt-ourhistory-right {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .cspt-timeline-inner {
        margin: 0
    }

    .cspt-ourhistory .cspt-ourhistory-right {
        padding-left: 45px
    }

    .cspt-row-border-767-none.vc_row {
        border: none !important
    }

    .cspt-colum-border-767-none .vc_column-inner {
        border: none !important
    }

    .cspt-carousel-navs {
        position: static;
        margin-top: 15px
    }

    .creativesplanet-ele-pricing-table .row>div {
        margin-bottom: 30px
    }
}

@media (max-width:575px) {

    .cspt-element-testimonial-style-3 .row .cspt-testimonial-3-head-area,
    body:not(.cspt-sidebar-right):not(.cspt-sidebar-left) .site-content.container {
        padding: 0px 30px;
    }

    .cspt-blog-meta .cspt-meta-classic-right {
        padding-left: 0;
        text-align: left;
        display: inline-block
    }

    .cspt-blog-meta.cspt-blog-meta-top .cspt-meta-classic-left {
        position: static;
        width: auto;
        display: inline-block
    }

    .cspt-blog-meta.cspt-blog-meta-top .cspt-meta-classic-left .cspt-meta-date {
        padding: 6px 22px;
        margin-right: 10px
    }

    .cspt-blog-meta.cspt-blog-meta-top {
        text-align: left
    }

    .cspt-blog-meta.cspt-blog-meta-top .cspt-meta-classic-left .cspt-meta-date span span {
        display: inline-block
    }

    .cspt-blog-meta.cspt-blog-meta-top .cspt-meta-classic-left .cspt-meta-date .entry-date {
        font-size: 16px;
        line-height: 26px
    }

    .cspt-no-img .cspt-blog-meta.cspt-blog-meta-top,
    .cspt-default-view .cspt-blog-meta.cspt-blog-meta-top {
        display: block
    }

    .cspt-no-img .cspt-blog-meta .cspt-meta-classic-right,
    .cspt-default-view .cspt-blog-meta .cspt-meta-classic-right {
        padding-left: 0;
        display: block;
        margin-bottom: 15px
    }

    .comment-respond .comment-reply-title {
        font-size: 20px;
        line-height: 30px
    }

    .comment-respond .comment-reply-title small {
        font-size: 13px;
        line-height: 13px
    }

    .comment-list .comment-respond {
        padding-left: 0
    }

    .comment-list .children {
        margin-left: 10px
    }

    .cspt-comment-content {
        margin-left: 0;
        margin-top: 25px
    }

    .cspt-comment-avatar {
        float: none
    }

    .cspt-comment-content:before,
    .cspt-comment-content:after {
        border-width: 0 10px 10px 10px;
        border-color: transparent transparent #fff transparent
    }

    .cspt-comment-content:after {
        border-width: 0 12px 12px 12px;
        border-color: transparent transparent #e9e9e9 transparent
    }

    .cspt-comment-content:before {
        top: -10px;
        left: 17px
    }

    .cspt-comment-content:after {
        top: -13px;
        left: 15px
    }

    .cspt-comment-form-input-wrapper {
        display: block
    }

    .cspt-comment-form-input-wrapper .cspt-comment-form-input {
        flex: none;
        width: 100%;
        margin-left: 0
    }

    .cspt-author-box {
        display: block
    }

    .cspt-author-content {
        margin-top: 20px
    }

    .cspt-header-style-2 .nav-menu-toggle {
        right: 15px !important
    }

    .site-branding {
        margin-left: 10px
    }

    .cspt-rev-heading span,
    .cspt-rev-heading {
        font-size: 22px !important;
        line-height: 32px !important
    }

    .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading .vc_custom_heading {
        font-size: 25px !important;
        line-height: 35px !important
    }

    .cspt-responsive-heading {
        font-size: 25px !important;
        line-height: 35px !important
    }

    .cspt-blog-classic .cspt-post-title {
        font-size: 25px;
        line-height: 35px
    }

    .cspt-tbar-title {
        font-size: 30px;
        line-height: 40px
    }

    .error-404 .error-message {
        font-size: 150px;
        line-height: 150px
    }

    .error404 .site-content.container {
        padding: 0 30px
    }

    .creativesplanet-ele-fid-style-3 {
        position: static
    }

    .creativesplanet-ele-fid-style-3:after {
        display: none
    }

    .cspt-box-shadow-2 .vc_column-inner>.wpb_wrapper {
        padding-right: 0
    }
}

@media screen and (min-width:768px) {
    .cspt-empty-sidebar #primary {
        flex: 0 0 100%;
        max-width: 100%
    }

    .cspt-custom-7-5-column .vc_column_container.vc_col-sm-7 {
        width: 57.33333333%
    }

    .cspt-custom-7-5-column .vc_column_container.vc_col-sm-5 {
        width: 42.66666667%
    }

    .cspt-blog-meta-bottom {
        padding: 20px 0;
        display: -ms-flexbox !important;
        display: flex !important;
        align-items: center
    }

    .cspt-blog-meta-bottom .cspt-blog-meta-bottom-left {
        margin-right: auto !important;
        width: 50%;
        padding-right: 10px
    }

    .cspt-blog-meta-bottom.cspt-blog-meta-no-social .cspt-blog-meta-bottom-left {
        width: 100%
    }

    .cspt-ihbox-style-1-main {
        border-right: 1px solid #e8e8e8
    }

    .cspt-ihbox-style-1-main .vc_column_container .cspt-ihbox-style-1 {
        border-right: 0
    }

    .five-columns.vc_row .vc_col-sm-2 {
        float: left;
        width: 18.5%;
        padding: 0;
        margin-right: 1.5%;
        min-height: 0
    }

    .five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
        margin-right: 0
    }

    .five-columns.vc_row.cspt-1-colum-highlight .vc_col-sm-2:nth-child(1) {
        width: 30%
    }

    .five-columns.vc_row.cspt-2-colum-highlight .vc_col-sm-2:nth-child(2) {
        width: 30%
    }

    .five-columns.vc_row.cspt-3-colum-highlight .vc_col-sm-2:nth-child(3) {
        width: 30%
    }

    .five-columns.vc_row.cspt-4-colum-highlight .vc_col-sm-2:nth-child(4) {
        width: 30%
    }

    .five-columns.vc_row.cspt-5-colum-highlight .vc_col-sm-2:nth-child(5) {
        width: 30%
    }

    .five-columns.vc_row.cspt-3-colum-highlight .vc_col-sm-2 {
        width: 15.5%
    }

    .col-md-20percent {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%
    }
}

@media screen and (min-width:992px) {

    .cspt-sidebar-left #secondary,
    .cspt-sidebar-right #secondary {
        flex: 0 0 30%;
        max-width: 30%
    }

    .cspt-sidebar-left #primary,
    .cspt-sidebar-right #primary {
        flex: 0 0 70%;
        max-width: 70%
    }

    .cspt-service-style-3 {
        border-right: 0
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1200px
    }

    .cspt-footer-big-area {
        display: -ms-flexbox !important;
        display: flex !important
    }
}

.cspt-center-vid-icon .vc_icon_element-inner {
    position: absolute !important;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)

}

.back-video
{
    position:relative;
    right:0;
    left:0;
    z-index:-1;
    object-fit: cover;
    
}



@media (min-aspect-ratio:16/9)
{
    .back-video{
        position: relative;
        width:100%;
        height:auto;
        
       

    }
}
@media (max-aspect-ratio:16/9)
{
    .back-video{
        position: relative;
        width:auto;
        height:100%;
        
    }
}



.header-checklist{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
  
} 
@media(max-aspect-ratio:16/9)
{
    .header-checklist{
        display: flex;
        flex-wrap: nowrap;
       flex-direction: column;
       margin-right: 100px;
    }
}
.content-video{
    position: relative;
    width:100%;
   
   
 /* padding-top: 110px;*/



}
/* @media  screen and(max-width:500px) {
    .content-video{
     :-100px; 
    }
    
} */
@media(max-aspect-ratio:16/9) {
    .content-video{
                    margin-top:-4px;
    }
}
@media(min-aspect-ratio:16/9) {
    .content-video{
                    padding-top:-110px;
    }
}


  
  .button {
    font-size: 1em;
    padding: 10px;
    color: #f00;
    border: 2px solid orange;
    border-radius: 20px/50px;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease-out;
    top:10%
  }
  
  .button:hover {
    background: orange;
    color: #fff;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  }
  
  .overlay {
    position: absolute;
    top: -300px; 
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);  
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
  }
  
  .overlay:target {
    visibility: visible;
    opacity: 1;
    top:0px;
  }
  
  .popup {
    margin: 110px auto;
    padding: 20px;
    background: #c4e1f2;
    border-radius: 50px;
    width: 85%;
    height:29%;
    position: relative;
    transition: all 5s ease-in-out;
    overflow-y: auto;
    box-sizing: border-box; 
    /* box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px; */

  }
   /* .popup:-webkit-scrollbar {
    width: 12px; 
}  */
  .button-image-container{
    position: fixed;
     top: 50%;
     right: 4px; 
    /* transform: translate(0, -50%); */ 
     z-index: 3; 
    background-color:#0693e3; 
    padding: 10px; 
    border-radius: 15%; 
    width: 95px; 
    height: 40px;
  }
  .button-image-container-vision
  {
    position: fixed;
    top: 48%;
    left: 4px; 
   /* transform: translate(0, -50%); */ 
    z-index: 3; 
   background-color:#0693e3; 
   padding: 10px; 
   border-radius: 15%; 
   width: 90px; 
   height: 40px;
  

  }
  @media(max-aspect-ratio:16/9){
    .button-image-container-vision{
        position: absolute;
        top: 50%;
        left: 0; 
       /* transform: translateY(-50%, -50%); */
        z-index: 1; 
       background-color:#0693e3; 
       padding: 10px; 
       border-radius: 10%; 
       width: 100px; 
       height: 40px;

    }

  }
  @media(max-aspect-ratio:16/9){
    .button-image-container{
        position: absolute;
         top: 50%;
         right: 0; 
        /* transform: translateY(-50%, -50%); */
         z-index: 1; 
        background-color:#0693e3; 
        padding: 10px; 
        border-radius: 10%; 
        width: 100px; 
        height: 40px;
      }

  }
  @media(max-aspect-ratio:16/9) {
    .popup{
        z-index: 2;
        margin: 70px auto;
    padding: 20px;
    background:  #c4e1f2;
    border-radius: 5px;
    width: 75%;
    height:70%;
    position: relative;
    transition: all 5s ease-in-out;
    overflow-y: auto;

    }
    
  }
  
  .popup h2 {
    margin-top: 0;
    color: goldenrod;
    font-family: Tahoma, Arial, sans-serif;
    text-align: center;
  }
  
  .popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    
  }
  
  .popup .close:hover {
    color: orange;
    transform: rotate(90deg);
  }
  
  .popup .content {
    max-height: 30%;
    overflow-y: auto;
  }

  .popupvision {
    margin: 90px auto;
    padding: 20px;
    background:  #c4e1f2;
    border-radius: 50px;
    width: 85%;
    height:36%;
    position: relative;
    transition: all 5s ease-in-out;
    overflow-y: auto;
    /* box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px; */

  }
  @media(max-aspect-ratio:16/9) {
    .popupvision{
        z-index: 2;
        margin: 70px auto;
    padding: 20px;
    background:  #c4e1f2;
    border-radius: 5px;
    width: 75%;
    height:90%;
    position: relative;
    transition: all 5s ease-in-out;
    overflow-y: auto;

    }
    
  }
  .popupvision h2 {
    margin-top: 0;
    color: goldenrod;
    font-family: Tahoma, Arial, sans-serif;
    text-align: center;
  }
  
  .popupvision .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    
  }
  
  .popupvision .close:hover {
    color: orange;
    transform: rotate(90deg);
  }
  
  .popupvision .content {
    max-height: 30%;
    overflow-y: auto;
  }

  
